Site Takeover Campaign maakt gebruik van meerdere zero-day kwetsbaarheden

Site Takeover Campaign maakt gebruik van meerdere zero-day kwetsbaarheden

Site Takeover Campaign maakt gebruik van meerdere zero-day kwetsbaarheden

Site Takeover Campaign maakt gebruik van meerdere zero-day kwetsbaarhedenSinds eergisteren vroeg ontvingen de Flexible Checkout Fields voor WooCommerce-plugin een kritieke update om een zero-day kwetsbaarheid te herstellen waardoor aanvallers de instellingen van de plug-in konden wijzigen.

Meer getroffen plugins

Toen het Wordfence Threat Intelligence team de omvang van deze aanvalscampagne onderzocht, ontdekten zij drie extra zero-day kwetsbaarheden in populaire WordPress-plug-ins die worden misbruikt.

Impact van zero-day kwetsbaarheden

Deze aanvalscampagne misbruikt XSS-kwetsbaarheden in de bovenstaande plug-ins om kwaadaardig Javascript te injecteren dat kwaadaardige WordPress-beheerders kan creëren en kwaadaardige plug-ins met backdoors kan installeren. Het is belangrijk dat sitebeheerders die deze plug-ins gebruiken dringend stappen ondernemen om deze aanvallen te verminderen.

Wordfence Security Blog

Lees gedetailleerde informatie over de getroffen plugins op: https://www.wordfence.com/blog/2020/02/site-takeover-campaign-exploits-multiple-zero-day-vulnerabilities/

Extra ondersteuning nodig? Wij kunnen u helpen!

Bij het afnemen van ons Website Onderhoud gaan wij uw website updaten en onderhouden. Alle gebruikte scripts en het CMS/CRM systeem en plug-ins/modules zullen dan de nieuwste versie geïnstalleerd krijgen zodat u minder gevoelig bent eventueel binnendringen van buitenaf en uw website niet misbruikt kan worden.

Bij kritieke beveiligingslekken zullen wij deze meteen naar de nieuwste versie bijwerken.

Voor vragen of wilt u meer informatie over deze dienst of om gebruik te maken van deze dienst, neemt u gerust contact met ons op via info@solutions4hosting.nl of kijkt u voor meer informatie op www.solutions4hosting.nl/website-diensten/website-onderhoud